Subject: Re: [PATCH linux-next] treewide: remove unnecessary semicolons

From: Joe Perches <[email-masked]>
Date: Thu, 13 Aug 2009 03:21:07 -0700

On Thu, 2009-08-13 at 11:57 +0200, Jiri Kosina wrote:
> On Fri, 24 Jul 2009, Joe Perches wrote:
> 
> > Previous discussion at: http://lkml.org/lkml/2009/6/28/288
> > Signed-off-by: Joe Perches <[email-masked]>
> 
> Thanks. I have one more request if you don't mind -- please take out the 
> drivers/staging part and push that one individually to Greg. I'll then 
> merge the remaining bits through trivial tree.
> 
> The code in staging tree is supposed to be changing rapidly, so we'll be 
> getting conflicts very often.

I could do that or you could "git apply --exclude=drivers/staging/"
Which do you prefer?